[ANN] libgmail 0.0.1 -- Gmail access via Python

Follower follower at gmail.com
Sat Jul 3 22:15:53 CEST 2004


> BTW does it require Python 2.4 alpha? It seems to use 
> ClientCookie...
I'm using Python 2.3 with the latest development version of
ClientCookie available on the author's site. There are apparently some
differences between that version & the 2.4 version, but I don't know
if they are significant enough to affect libgmail's operation.

So, in short, no, you don't need Python 2.4 alpha, but you will need
to install ClientCookie separately.

--Phil.

P.S. The SF CVS version of libgmail has been modified a little bit,
mostly just refactoring and preparation for feature additions... It
now uses the more correct Folder>Thread>Message model and calculates
the total number of messages in a thread.



More information about the Python-list mailing list